[longomatch] autogen: run intltoolize after autoreconf



commit 17c040bc90d1035695c3e85a288156cd18f6df2f
Author: Andoni Morales Alastruey <ylatuya gmail com>
Date:   Sat Nov 9 13:15:06 2013 +0100

    autogen: run intltoolize after autoreconf

 autogen.sh |    8 ++++++++
 1 files changed, 8 insertions(+), 0 deletions(-)
---
diff --git a/autogen.sh b/autogen.sh
index d53a8c6..7a1fc10 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -15,5 +15,13 @@ else
        ACLOCAL="aclocal $ACLOCAL_FLAGS" autoreconf --force --install || exit $?
 fi
 
+INTLTOOLIZE=`which intltoolize`
+if test -z $INTLTOOLIZE; then
+       echo "*** No intltoolize found, please install it ***"
+       exit 1
+else
+       intltoolize || exit $?
+fi
+
 cd "$olddir"
 test -n "$NOCONFIGURE" || "$srcdir/configure" "$@"


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]